=== debian/control ===
Source: rust-thread-scoped
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Julio Merino <julio@meroh.net>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thread-scoped]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thread-scoped

Package: librust-thread-scoped-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-thread-scoped+default-dev (= ${binary:Version}),
 librust-thread-scoped-1-dev (= ${binary:Version}),
 librust-thread-scoped-1+default-dev (= ${binary:Version}),
 librust-thread-scoped-1.0-dev (= ${binary:Version}),
 librust-thread-scoped-1.0+default-dev (= ${binary:Version}),
 librust-thread-scoped-1.0.2-dev (= ${binary:Version}),
 librust-thread-scoped-1.0.2+default-dev (= ${binary:Version})
Description: Unsafe and deprecated std::thread::scoped - Rust source code
 This package contains the source for the Rust thread-scoped crate, packaged by
 debcargo for use with cargo and dh-cargo.
